.quote-author {
    color: #4170B7;
}
.about {
    margin-bottom: 7rem;
}
.bio {
    margin-bottom: 4rem;
}
.bio h3 {
    margin-bottom: 2rem;
    line-height: 1.5;
}
.service-box {
    border: 1px solid #C8C8C8;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 4rem;
    margin-bottom: -1px !important;
}
.service-box p {
    text-align: center;
    color: #F8AE27;
    margin: 0;
}
.fine-print {
    color: #BBC3CE;
    font-size: .85em;
    line-height: 1.25;
}

.footer {
    background-image: url('./assets/about/footer_image.png');
    padding-top: 30rem;
    background-size: cover;
    background-position: top center;
    margin-top: -3rem;
}